<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.dromara.zjk.mapper.ZjkSmsUpMapper">

    <resultMap id="BaseResultMap" type="org.dromara.zjk.domain.ZjkSmsUp">
            <id property="id" column="ID" jdbcType="OTHER"/>
            <result property="content" column="content" jdbcType="VARCHAR"/>
            <result property="userId" column="user_id" jdbcType="OTHER"/>
            <result property="mobile" column="mobile" jdbcType="VARCHAR"/>
            <result property="sendTime" column="send_time" jdbcType="TIMESTAMP"/>
            <result property="loginName" column="login_name" jdbcType="VARCHAR"/>
            <result property="createTime" column="CREATE_TIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        ID,content,user_id,
        mobile,send_time,login_name,
        CREATE_TIME
    </sql>
</mapper>
